<div class="row no-gutters justify-content-center">

  <div class="col-auto order-md-2 order-sm-1">
    <button class="btn-paginition" type="button" (click)="onClickPage(activePage - 1)">{{ 'pagination.previous' | translate }}</button>
  </div>

  <div class="col-md-auto col-sm-hidden order-md-3 text-center">
    <ng-container *ngFor="let item of pages">
      <button type="button" class="btn-paginition" [ngClass]="{'active': activePage === item}" (click)="onClickPage(item)">{{ item }}</button>
    </ng-container>
  </div>

  <div class="col-auto order-md-4 order-sm-3">
    <button class="btn-paginition" type="button" (click)="onClickPage(activePage + 1)">{{ 'pagination.next' | translate }}</button>
  </div>

</div>


